.btn-primary {
    overflow: hidden!important;
    position: relative!important;
    transition: 0.5s ease;
    letter-spacing: 0.5px;
    padding: 15px 25px;
  	border-radius: 0px !important;
    background: #000 !important;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: normal !important;
}


.btn-primary:hover {
    z-index: 20;
    transform: translate(0px, -8px);
    transition: 0.5s ease;
    background-color: #fff !important;
    color: #000 !important;
    font-weight: normal !important;
    font-size: 14px !important;
}

.sppb-btn.sppb-btn-default {
    overflow: hidden!important;
    position: relative!important;
    transition: 0.5s ease;
    letter-spacing: 0.5px;
    padding: 15px 25px;
  	border-radius: 0px !important;
    background: #000 !important;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: normal !important;
}

.sppb-btn.sppb-btn-default:hover {
    z-index: 20;
    transform: translate(0px, -8px);
    transition: 0.5s ease;
    background-color: #fff !important;
    color: #000 !important;
    font-weight: normal !important;
    font-size: 14px !important;
}

.sppb-btn.sppb-btn-primary {
    overflow: hidden!important;
    position: relative!important;
    transition: 0.5s ease;
    letter-spacing: 0.5px;
    padding: 15px 25px;
  	border-radius: 0px !important;
  	border: solid 1px;
    background: transparent !important;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: normal !important;
}

.sppb-btn.sppb-btn-primary:hover {
    z-index: 20;
    transform: translate(0px, -8px);
    transition: 0.5s ease;
  	border: solid 1px;
    background-color: #fff !important;
    color: #000 !important;
    font-weight: normal !important;
    font-size: 14px !important;
}